:root {
  --brand-colour:#e19;
}

header {
  background-color: lavenderblush;
}

header ul {
  list-style: none;
  display: flex;
  background-color: var(--brand-colour);
  color: lavenderblush;
}

header li {
  padding: 1rem;
}

header li:hover {
  font-weight: bold;
}

header > p {
  font-style: italic;
  padding: 1rem;
}

h1 {
  color: var(--brand-colour);
}

/*# sourceMappingURL=style.css.map */
